%AACREAD Read MPEG-4 AAC LC sound file.
%   Y = AACREAD(FILE) reads a MPEG-4 AAC file specified by the string FILE,
%   returning the sampled data in Y.
%
%   [Y,FS] = AACREAD(FILE) returns the sample rate (FS) in Hertz.
%
%   [...] = AACREAD(FILE,DELAY) sets the delay in samples:
%      - FAAC (1.26.1): 0 samples (Default)
%      - Nero AAC (1.1.34.2): 1600 samples
%      - iTunes AAC (7.4.3.1): 1088 samples
%
%   This function decodes MPEG-4 AAC with LC profile only (mono or stereo).
%
%   See also AACWRITE.

%   Mex implementation in aacread.c
