%AACDF Compute AAC transform-domain Detection Function
%   DF=AACDF(FILENAME) decodes the given AAC FILENAME and returns
%   the transform-domain Detection Function DF.
%
%   DF=AACDF(FILENAME,CHANNEL) sets the channel:
%   0: left channel or mono (Default)
%   1: right channel
%
%   This function get the MDCT coefficients after TNS and DRC and before
%   the filterbank; and computes a detection function similar to the
%   spectral flux based on the MDCT coefficients.
%
%   This function decodes MPEG-4 AAC LC only (mono or stereo).

%   Mex implementation in aacdf.c