clear all
close all

M = 40;
filename = 'dct.h';


DCT = 1/sqrt(M/2)*cos((0:(M-1))' * (2*(0:(M-1))+1) * pi/2/M);
DCT(1,:) = DCT(1,:) * sqrt(2)/2;

fid=fopen(filename,'w');
fprintf(fid,'const double dct[%d]={',M*M);
for n=1:M
    for m=1:M
        fprintf(fid,'%.20f',DCT(n,m));
        if n<M||m<M
            fprintf(fid,',');
        end
    end
end
fprintf(fid,'};\n\n');
fclose(fid);
